failed kfreebsd-amd64 build of epiphany-extensions 2.30.0-1

Debian buildds noreply at
Sun Apr 4 16:15:05 UTC 2010

 * Source package: epiphany-extensions
 * Version: 2.30.0-1
 * Architecture: kfreebsd-amd64
 * State: failed
 * Suite: unstable
 * Builder:
 * Build log:

Please note that these notifications do not necessarily mean bug reports
in your package but could also be caused by other packages, temporary
uninstallabilities and arch-specific breakages.  A look at the build log
despite this disclaimer would be appreciated however.

More information about the pkg-gnome-maintainers mailing list